/* =#=#= 【Tour search】 =#=#=#=#=#=#=#=#=# */

/*== 基本設定 ==*/

#categoryTop .tourSideSearchContents,
#categoryTop .tourSideSearchContents > div{
	background: #fff !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}


.countBox table.sideTable01{
width:100%;
}




/* =#=#= 【Your search】 =#=#=#=#=#=#=#=#=# */


#sideCondition{
border:5px solid #999;
}




/*== 見出し設定 ==*/
#sideCondition h4{
	padding:10px 10px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#d0101b;
	text-align:center;
}

/*== ボタン設定 ==*/

#sideCondition .searchButton {
	color:#fff;
	background: url("/%7e/media/common/images/design_ver201504/seach_icon.png") no-repeat 0 0 #d0101b;
	background-position: 10px 8px;
	border-radius: 5px;
	box-shadow: 2px 2px #990000;
	font-size:14px;
	padding:8px 0;
}



/*== 背景リセット ==*/
#sideCondition,
#sideCondition p {
	background: none;
}






/* =#=#= 【Change search】 =#=#=#=#=#=#=#=#=# */


/*== 基本設定 ==*/
.tourSideSearchContents{
	border:5px solid #999 !important;
	background:#fff !important;
}

.tourSideSearchContents > div{
	background:#fff !important;
}

#sideSearch {
	background: #fff ;
	border-radius: 0;
	box-shadow:none;
}



/*== 見出し設定 ==*/
.tourSideSearchContents h4{
	padding:10px 10px !important;
	font-size:18px !important;
	font-weight:bold !important;
	color:#fff !important;
	background:#d0101b !important;
}



/*== フォーム設定 ==*/
.tourSideSearchContents .inputCalendar {
	border: 1px solid #e6e6e6 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	margin: 0 0 5px !important;
}





#sideSearchContents select{
height:30px !important;
}




/*== 罫線設定 ==*/
.formContents{
	border-bottom: 1px solid #e6e6e6;
	margin: 10px 5px;

}

/*
.tourSec {
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}
*/
.formContents hr{
	border-style: solid none none;
	border-color:#e6e6e6;
}






/*== ボタン設定 ==*/
/*
#tourSearchButton{
margin:10px;
}
*/











/* =#=#= 【Filter your search】 =#=#=#=#=#=#=#=#=# */

.fys_alw{
	background: url("/%7e/media/common/images/design_ver201504/fys_alw.png") no-repeat;
	background-position: 90px 0;
	height:12px;
}


.changeRate01{
text-align: center;
}

#sideParticular h4{
	background: #333;
	color:#fff;
	text-align:center;
	font-size:16px;
	padding:10px;
}


#sideParticular {
	background: #efefef;
	border: 2px solid #333;
	width: 205px;
	padding:0;
	border-radius: 0;
}


.ic01 {
	background: #fff;
	font-size: 14px;
	line-height: 25px;
	padding-left: 0;
	text-align:center;
}



.addParticular{
	background:#fff;
	border-radius: 5px;
	box-shadow: 2px 2px #999;
	padding:5px 0;
	margin:10px 0;
}


.addParticular h6.active {
	background: url("/%7e/media/common/images/design_ver201504/com_bg16.gif") !important;
}

.addParticular h6 {
	background: url("/%7e/media/common/images/design_ver201504/com_bg17.gif") !important;
	padding-left: 15px;
}



/*== スライダー設定 ==*/
.ui-slider .ui-slider-handle {
	background: url("/%7e/media/common/images/design_ver201504/slider_ic01.png") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
}

.ui-slider-horizontal {
	height: 0.2em;
}

.ui-slider .ui-slider-range {
	background: linear-gradient(#d0101b, #d0101b) repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.arrowbox01, .arrowbox02 {
	border-radius: 0;
	width: 50px;
}

.arrow_box {
	white-space: normal;
	width: 50px;
}


.priceRange {
	margin: 0 10px 80px;
}

.btClearAll {
	border-top: none;
	padding: 0;
}

.btClearAll a{
	color:#333;
	text-decoration: underline;
}